a img { border: medium none; }
body { background-color: rgb(255, 246, 212); margin-top: 0px; margin-bottom: 0px; }
a:link { color: rgb(0, 0, 0); text-decoration: none; }
a:visited { color: rgb(0, 0, 0); text-decoration: none; }
a:hover { color: rgb(0, 0, 255); text-decoration: none; }
a:active { text-decoration: none; }
.style2 { color: rgb(0, 0, 0); font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 21px; }
.style4 { font-family: Impact; font-size: 42px; }
.style20 { font-family: Impact; }
.style21 { font-size: 34px; }
.style23 { font-size: 50px; }
.style24 { font-size: 18px; font-family: Arial,Helvetica,sans-serif; }
.style28 { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; }
.style29 { font-family: "Times New Roman",Times,serif; font-size: 46px; }
